# jconfig

This library was develop to easy access to the properties either they are placed in .properties file or in OS Environment variables.
The order of property searching is [Environment] => [Properties file]
